/*
Quick.Cms default stylesheet
*/
/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body{color:#333;font-size:0.75em;font-family:'trebuchet ms', arial;}
table{color:#333;font-size:0.75em;font-family:'trebuchet ms', arial;}

body{padding:0;background:#E0E0E0 url('img/tlo.jpg')  repeat-y  center top;text-align:center;}

.input, select, textarea{padding:2px;border-width:1px;border-style:solid;font-size:1em;border-color:#aeb7bb #d8dbde #d8dbde #aeb7bb;font-family:Verdana}
.submit{padding:5px 14px;border-width:1px;border-style:solid;border-color:#abdc50 #62881c #62881c #abdc50;background:#77a422;color:#fff;font-weight:bold;font-size:1em;font-family:Verdana}
.submit:hover{background:#8abe27;cursor:pointer;}
* html .submit{padding:3px 1px !important;}
* html .input{height:28px;}
.form{background:#f3f3f3;border:1px solid #c8cccf;}
.form label{font-size:1em;color:#01476f;font-weight:bold;}
.hide{display:none;}

a{background-color:inherit;color:#017ab1;text-decoration:underline;}
a:hover{background-color:inherit;color:#598601;text-decoration:underline;-webkit-transition: color 0.3s linear;
	transition: color 0.3s linear;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{position:relative;width:100%;margin:0 auto;padding:0;}
#header{background:transparent;}
#body, #foot{float:left;width:100%;margin:0 auto;padding:0;}
#head1, #head3, #head2{width:1000px;margin:0 auto;text-align:left;}
#body .container, #foot .container{width:1000px;margin:0 auto;text-align:left;}

#slide{float:right;margin:6px 4px 0px 4px;}

/* PLUGINS */
#content .theme-default .nivoSlider{width:740px;margin:0 auto;}
.theme-default .nivo-controlNav{padding:5px 0;}
.nivoSlider a.nivo-imageLink {background:white; filter: alpha(opacity=0);opacity: 0;} /* modrhh+ IE link hack*/
@media print{ #content .theme-default{display:none;} }

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1{background:transparent;}
#head1 .container{float:left;width:100%;height:0px;background:transparent;}

/* MENU TOP 1 */
#menu12 .type{display:none;}
#menu12 ul{float:right;margin:8px 3px 0 0;list-style:none;}
#menu12 li{float:left;padding:0 5px 0 15px;}
#menu12 li a{float:left;padding-left:10px;font-size:1.083em;text-decoration:none;color:#001871;background:url('img/dot.png') no-repeat 0 7px;}
#menu12 li a:hover, #menu12 .selected{text-decoration:underline;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{clear:both;background:transparent;}
#head2 .container{height:110px;background:transparent url('') no-repeat top center;}
#logo{float:left;padding:15px 10px 10px 15px;}
#logo #title{float:left;}
#logo #title a{color:#00283f;font:bold 3.917em 'Arial';text-transform:uppercase;text-decoration:none;}
#logo #title a span{color:#96cd30;background:inherit;}
#logo #title a strong{color:#f9f9f9;background:inherit;}
#logo #slogan{float:left;clear:left;padding:0 0 0 4px;background:inherit;color:#f9f9f9;font-size:1.167em;}

#film{float:right;padding:40px 20px 0px;width:270px;}
#film h2{float:right;vertical-align:middle;font-size:1.1em;padding:9px 0 0;}
#film a{color:#001870;text-decoration:none}
#film a:hover{color:#FF9900;}

/* HEADER WITH TOP MENU BELOW LOGO */
#head3{background:#002d41;}
#head3 .container{float:left;background: url('img/menu.png') no-repeat;overflow:hidden;height:43px;width:1000px;}

#home{float:left;padding:14px 20px 5px;border-right: 1px solid #000;}
#fb{float:right;padding:4px 10px;}

/* MENU TOP 2 */
#menu2 ul{float:left;height:100%;margin:0;list-style:none;}
#menu2 li{float:left;padding:0;border-left: 1px solid #005158;border-right: 1px solid #000;}
#menu2 li a{float:left;height:43px;padding:13px 20px 0;color:#fff;font-weight:bold;font-size:1.21em;text-decoration:none;background:inherit;}
#menu2 li a:hover, #menu2 .selected{background:#95cc2f url('img/menu2_bg_hover.png') repeat-x;color:#fff;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;margin:0;background:transparent;}
#body .container{background:transparent;overflow:hidden;}

/* LEFT COLUMN STYLES */
#column{float:left;width:238px;padding:10px 0px 0px 5px;}
#menu3 .type, #menu4 .type, #menu5 .type, #menu6 .type, #menu7 .type, #menu8 .type, #menu9 .type{margin-top:2px;
padding:4px 0 5px 6px;color:#666;font-size:1.3em;letter-spacing:0px;
background: url('') repeat-x;border:0;}
#menu3, #menu4, #menu5, #menu6, #menu7, #menu8, #menu9{padding:0 0px 8px;font-size:1.1em;letter-spacing:0px;width:100px;}
#column #menu4 .type{background:#01476e url('') repeat-x;}

#cennik_internet{font-size:1.05em;padding:20px;}
#cennik_internet td{border-bottom:1px solid #ccc;font-size:0.95em;padding:2px 5px;}

#kanaly{font-size:1.05em;padding:20px;}
#kanaly .k1{border-bottom:1px solid #aaa;font-size:1.05em;}
#kanaly .k3{border-bottom:1px solid #aaa;font-size:1.05em;}
#kanaly td{border-bottom:1px solid #ccc;font-size:0.95em;padding:2px 5px;}
#kanaly .k2{text-align:center;width:160px;}
#kanaly .k4{text-align:center;width:160px;border-bottom:0px;}

#st{float:left;padding:5px 0px 0px;}
#st a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }



#internet{float:left;padding:5px 0px;}
#internet a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }

#tv{float:left;padding:5px 0px;}
#tv a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }

#tel{float:left;padding:0px 0px 20px;}
#tel a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }

#cena{margin:20px 0 20px;}


#zamawiam{padding:5px 0px;}
#zamawiam a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }


/* LEFT MENU */
#menu3 ul, #menu4 ul, #menu5 ul, #menu6 ul, #menu7 ul, #menu8 ul, #menu9 ul{float:left;width:130px;padding:4px 0;list-style:none;background:#fff url('') repeat-x left bottom;}
#menu3 li, #menu4 li, #menu5 li, #menu6 li, #menu7 li, #menu8 li, #menu9 li{padding:1px 0 1px 3px;background:url('') no-repeat 13px 12px;}
#menu3 a, #menu4 a, #menu5 a, #menu6 a,#menu7 a, #menu8 a, #menu9 a{padding:0px 1px 1px 3px;color:#aaa;font-size:1em;background:none;text-decoration:none;}
#menu3 a:hover, #menu4 a:hover,#menu5 a:hover, #menu6 a:hover,#menu7 a:hover, #menu8 a:hover, #menu9 a:hover, #menu3 .sub1 a:hover, #menu4 .sub1 a:hover{color:#202020;background:none;}
#menu3 .selected, #menu4 .selected, #menu5 .selected, #menu6 .selected, #menu7 .selected, #menu8 .selected, #menu9 .selected{color:#202020;background:none;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0;border:0;background:none;}
#menu3 .sub1 li, #menu4 .sub1 li{padding:2px 0 2px 24px;background:url('img/circle.png') no-repeat 11px 10px;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:100%;padding:2px 0;}

/* RIGHT COLUMN STYLES */
#content{float:left;width:750px;padding:5px 0 0px;text-align:center;z-index:1;}
* html #content{width:660px;}
* html #page{width:100%;}
#page{position:relative;width:94%;margin:0 auto;text-align:left;}

#content .slide{z-index:1;}

#stacje{float:left;padding:0px 0px;}
#stacje a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }

#wzmacniacze{float:left;padding:0px 0px;}
#wzmacniacze a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }

#dvb{float:left;padding:0px 0px;}
#dvb a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }


/* PAGE TITLE */
#page h1{margin:18px 0 10px;padding-left:10px;background:inherit;
	     color:#01476f;font-size:2.417em;font-weight:normal;border-left:2px solid #c8cccf;background:inherit;display:none;}

/* NAVIGATION PATH - TREE */
#page h4{position:absolute;top:-25px;padding:2px 0;color:#a6aeb3;background:inherit;font-size:1em;display:none;}
#page h4 a{background-color:inherit;color:#a6aeb3;text-decoration:none;font-weight:normal;}
#page h4 a:hover{text-decoration:underline;}
*:first-child+html #page h4{top:-5px;} /* IE 7 hack */
* html #page h4{top:-5px;} /* IE 6 hack */

/* PAGE CONTENT */
#page div.content{padding-top:5px;font-size:1.083em;line-height:1.5em;}
#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:8px 0;padding:0;border-left:0;}

#page .tS{float:right;margin:17px 0 3px;display:none;}
#page .tS div{display:inline;}
#page .tS a{margin:0 4px;text-decoration:none;background:inherit;color:#01476f;font-weight:bold;font-family:Arial;}
#page .tS a:hover{color:#598601;background:inherit;}
#page .tS0{font-size:0.917em;}
#page .tS1{font-size:1.083em;}
#page .tS2{font-size:1.333em;}

.pages{padding:8px 0;text-align:right;font-size:1.083em;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a, .pages strong{padding:0 1px;font-size:1.083em;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 15px 0;background:inherit;color:#5d6771;text-align:center;}
.imagesList li div{text-align:center;}
.subpagesList li img, .imagesList li img{padding:1px;border:2px solid #016089;}
.subpagesList li img:hover, .imagesList li img:hover{border-color:#78a622;}

#imagesList1{float:left;margin:9px 20px 0 0;}
#imagesList2{clear:right;float:right;margin:8px 0 0 15px;}

/* FILES LIST STYLES */
#filesList{width:100%;float:left;margin:15px 0 5px;list-style:none;vertical-align:middle;border-left:2px solid #c8cccf;}
#filesList li{width:100%;float:left;clear:left;margin:5px 0 5px 10px;padding-left:10px;}
#filesList li a{color:#598601;background:inherit;}
#filesList li a:hover{color:#01476f;background:inherit;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{padding-left:2px;background:inherit;color:#5d6771;background:inherit;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:10px 0;padding:13px 2%;border-left:2px solid #e7eaee;background:url('img/items_shade.png') repeat-x left top;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 18px 5px 0;}
.subpagesList li h2{padding-bottom:10px;}
.subpagesList li h2, .subpagesList li h2 a{color:#598601;font-size:1.25em;font-weight:normal;background:none;}
.subpagesList li h2 a:hover{color:#01476e;background:none;}
.subpagesList li div.description{font-weight:normal;font-size:1em;line-height:1.4em;}
.subpagesList li ul, .subpagesList li ol{float:left;width:100%;margin:5px 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;background:none;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{clear:both;float:right;width:100%;margin:10px 10px;background:inherit;color:#7f7f66;font-size:1em;text-align:right;display:none;}
#options a{padding:0 10px 0;color:#01476f;background:inherit;}
#options a:hover{color:#598601;background:inherit;}
#options .back, #options .print{float:right;}
#options .print a{border-left:2px solid #c8cccf;}

.message{padding:50px 0;text-align:center;}
.message h3{background:inherit;color:#cc0000;font-weight:normal;font-size:2.4em;}

#ilink{clear:both;background:transparent;color:#b6c1cc;font-size:1.083em;}
#ilink .container{height:540px;width:1000px;margin:0 auto;padding:0px 0;background:url('') no-repeat center;overflow:hidden;}
#ilink .tlink{float:left;padding:10px;}



#i1 a, #i2 a, #i3 a, #i4 a, #i5 a, #i6 a{float:left;padding:0px 0px;}

#i1 a:hover img, #i2 a:hover img, #i3 a:hover img, #i4 a:hover img, #i5 a:hover img, #i6 a:hover img{
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    } 


#tvlink{clear:both;background:transparent;color:#b6c1cc;font-size:1.083em;}
#tvlink .container{height:300px;width:1000px;margin:0 auto;padding:5px 0;background:url('') no-repeat center;overflow:hidden;}
#tvlink .tlink{float:left;padding:5px;}

#tv_a{float:left;padding:0px 0px;}
#tv_a a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }

#tv_b{float:left;padding:0px 0px;}
#tv_b a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }

#tv_c{float:left;padding:0px 0px;}
#tv_c a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }

#tv_d{float:left;padding:0px 0px;}
#tv_d a:hover img
    {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity:.8;
    }

#link{clear:both;background:transparent;color:#b6c1cc;font-size:1.00em;}
#link .container{height:206px;width:1000px;margin:0 auto;padding:5px 0;background:url('img/foot.png') no-repeat center;overflow:hidden;}
#link .tlink{float:left;padding:5px;}


/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;height:100px;background:transaprent;color:#888;font-size:0.9em;}
#foot .container{width:1000px;margin:0 auto;padding:15px 0;background:url('img/foot_linia.png') no-repeat top center;overflow:hidden;}
#foot a{background:inherit;color:#888;text-decoration:none;}
#foot a:hover{color:#000;background:inherit;}

#copy .foot{float:left;padding:0 25px;}

@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}

  #head2 .container, #head2{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #logo #title{padding:0;}
  #logo #title a span, #logo #title a, #logo #slogan, #logo #title a strong, #logo #title a span{color:#000;background:inherit;}

  .subpagesList li img, .imagesList li img, .subpagesList li img:hover, .imagesList li img:hover{border:1px solid #444;}
  #header .container, #body .container, #foot .container, #content{background:#fff;float:none;width:16cm;padding:0;margin:0;}
  #column, #head1, #head3, #back, #page .tS{display:none;}
  a, #head2, #logo h2, #page h1, #foot, .subpagesList li, #page h3, #filesList em, .imagesList li, .form label, table, .message h3{background:inherit;color:#000 !important;}
  .submit{border-color:#808080;background:#d4d0c8;color:#000;}
}

/* PLUGINS */
#download{width:100%;background:#ccc;font-size:1em;margin:15px 0 5px;}
#download td{padding:5px;}
#download .ico{padding:5px 0;text-align:center;width:30px;}
#download .date{width:120px;}
#download thead td{background:#e9e9e9;}
#download tbody td{background:#f9f9f9;}
#download tbody p{padding-top:2px;color:#555;}
